/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	color: black;
	background-color: #586547;
	font: small Arial, Helvetica, Verdana, sans-serif;
}

#whitepageout {
	width: 1078px;
	margin: 0px;
	padding: 0px;
	color: black;
	background-color: #ffffff;
	background-image: url(../images/bg_whitepage.gif);
	background-repeat: y-repeat;
}

#whitepagein {
	width: 1070px;
	margin: 0px;
	padding: 0px;
}


/* ---------------------------------------------------------------------------------------------- */

#header {
	width: 1070px;
	margin: 0px;
	padding: 0px;
	background-color: #ffb300;
	background-image: url(../images/bg_labaro2.gif);
	background-position: top right;
	background-repeat: no-repeat;
	
	
}

#header .date {
	color: white;
	text-align: left;
	padding: 80px 0 10px 20px;
	font-size: 0.8em;
}

#header .photo {
	margin: 0px;
	height: 160px;
	padding: 0px;
	width: 1070px;
	background-color: #4a573a;
}

#headertitle {
	margin: 0px;
	padding: 0px;
	width: 1070px;
	text-align: left;
	background-color: #4a573a;
	background-image: url(../images/bg_title.gif);
	background-position: left top;
	background-repeat: no-repeat;	
}

#headertitle h2{
	margin: 0px;
	padding: 0 0 0 60px;
	color: white;
	font-size: 2.2em;
	float: left;	
}

#headertitle img{
	margin: 0px;
	padding: 0px;	
}

#headertitle a:link, #headertitle a:visited, #headertitle a:hover{
	position: relative;
	top: 1.4em;
	margin: 0px;
	padding: 0 20px 0 0;
	float: right;
	color: white;
	font-size: 0.9em;
	text-decoration: none;	
}

/* ---------------------------------------------------------------------------------------------- */

#content {
	width: 1070px;
	margin: 0px;
	padding: 0px;
	color: black;
	text-align: left;
	background-color: white;
	background-image: url(../images/bg_content.gif);
	background-position: top right;
	background-repeat: no-repeat;
	
}

/* ---------------------------------------------------------------------------------------------- */

#contentcol1 {
	width: 520px;
	margin: 0px;
	padding: 20px;
	float: left;
	background-color: white;
}

#contentcol1 h2{
	width: 530px;
	margin: 0px;
	padding: 5px 2px 5px 10px;
	font-size: 1em;
	color: white;
	background-image: url(../images/bg_h2.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}

#contentcol1 p{
	font-size: .85em;
	line-height: 1.3em;
	text-align: justify;
	padding: 0 0 30px 0;
}

/* ---------------------------------------------------------------------------------------------- */

#contentcol2 {
	width: 400px;
	margin: 0px;
	padding: 20px;
	float: right;
	margin-left: 30px;	
}

#contentcol2 h2{
	width: 400px;
	margin: 0px;
	padding: 10px 0 0 0;
	font-size: 1em;
	color: #786d40;
	border-bottom: 2px solid #786d40;
}

#contentcol2 p{
	font-size: .85em;
	line-height: 1.3em;
	text-align: justify;
	padding: 0 0 0 15px;
}

#contentcol2 a:link, #contentcol2 a:visited, #contentcol2 a:hover{
	color: white;
	text-decoration: none;
}

/* ---------------------------------------------------------------------------------------------- */


#contact {
	width: 1070px;
	margin: 0px;
	padding: 0px;
	background-color: #4a573a;
	height: 1%;
}

#contact .tagline {
	color: #6f7c60;
	float: left;
	margin: 0px;
	padding-left: 20px;
	font-size: 1.5em;	
}

#contact ul {
	color: white;
	float: right;
	margin: 0px;
	padding-top: 4px;
		
}

#contact li {
	font-size: 1.1em;
	color: white;
	display: inline;
	margin: 0px;
	padding: 0 20px 0 60px;
}

#contact li a:link, #contact li a:visited, #contact li a:hover {
	color: white;
	text-decoration: none;
}

/* ---------------------------------------------------------------------------------------------- */

#footer {
	width: 1070px;
	height: 200px;
	margin: 0px;
	padding: 0px;
	background-color: #ffb300;
}

#footer img {
	margin: 0px;
	padding: 0px;
	align: right;
}

#clearboth {
	clear: both;
	height: 1px;
	margin: 0px;
	padding: 0px;
}
